Search found 4 matches

by amrajkamal
2015/03/06 10:51:21
Forum: CentOS 5 - Security Support
Topic: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015
Replies: 10
Views: 14339

Re: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015

Hi, Let me highlight my question: Say, in January 2016/2017, there comes an announcement about a vulnerability in OpenSSL 0.9.8 version, but not on 1.0.0 or higher (because of change in architecture of OpenSSL 1.0.0 or higher); At this point in time, OpenSSL WOULD NOT research to fix the issue , bec...
by amrajkamal
2015/03/05 12:28:09
Forum: CentOS 5 - Security Support
Topic: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015
Replies: 10
Views: 14339

Re: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015

Hi, Thank you once again for the quick response. I went through the link about "Backporting Security Fixes" posted below and understood the concept of "backporting" with the given example of RHEL 6 and PHP 5.3. But, the example case above is subtly different from the case of OpenSSL, let me quote: S...
by amrajkamal
2015/03/05 06:20:20
Forum: CentOS 5 - Security Support
Topic: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015
Replies: 10
Views: 14339

Re: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015

Hi, Thank you for your prompt response. My question was "OpenSSL.org" themselves doesn't support 0.9.8 post December 2015 @ https://www.openssl.org/blog/blog/2014/12/23/the-new-release-strategy/ "Back in October we announced the End Of Life of version 0.9.8. This version is currently only receiving ...
by amrajkamal
2015/03/04 12:09:45
Forum: CentOS 5 - Security Support
Topic: OpenSSL 0.9.8 support on CENTOS 5.X post December 2015
Replies: 10
Views: 14339

OpenSSL 0.9.8 support on CENTOS 5.X post December 2015

Hi Team, I came to know CENTOS 5 will be supported till 2017. But, CENTOS comes with an OpenSSL version of 0.9.8 which has an EOL by December 2015. Want to know how CENTOS will support for security fixes for OpenSSL 0.9.8 (for vulnerabilities) on CENTOS 5.X post December 2015 (i.e for almost 2 more ...

Go to advanced search